How to install libvslvm-dev on Debian 9 (Stretch)